
Extended Fields - Feature #1883

Member/User custom field type

28 Oct 2011 21:29 - Andriy Lesyuk

Status: Won't Fix Start date: 28 Oct 2011

Priority: Insignificant Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

A new custom field type allowing to select a project member or just any user...

Notes:

Seems to be implemented in recent Redmine?

Also saw user custom field type plugin somewhere (cannot find right now).

History

#1 - 30 Oct 2011 18:16 - Andriy Lesyuk

It is implemented starting with Redmine 1.2.x...

#2 - 01 May 2014 20:16 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

Available in Redmine.
